BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 08-18-2008, 05:33 AM   #1 (permalink)
Thumbs Must Hurt
 
Join Date: Nov 2006
Location: Edinburgh
Model: BOLD
Carrier: BT
Posts: 55
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Groupwise Client Version

Please Login to Remove!

Hi,
We're running BES 4.1 SP4 for Novell Groupwise. Currently the version of the GW client on the BEs is 6.5.7.
We're having some synchronisation problems at the moment (read/unread mail, etc.) and I wondered if upgrading the GW client on the BES to 7.0.3 would improve this?
Any help would be appreciated.
Thanks.
Offline  
Old 08-18-2008, 07:14 AM   #2 (permalink)
Knows Where the Search Button Is
 
Join Date: Jan 2008
Model: 7100t
PIN: N/A
Carrier: mobistar
Posts: 33
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

what version of 6.5.7 is it

there have been several patches that put the dll's on version 6.5.7, but they aren't the same

silly numbering used by Novell :D

7.0.3 off course would put it on the latest version, do make sure you alsk patch BES to IR1 while you are at it...

I'm not convinced your problem is related to the version of the client though
although it's hard to tell, it's a rather brief problem description

Either way, the client when used in API mode, has it's limitations
like contact synch taking up to 4 hours before it triggers, it's not push

SOAP mode is supposed to be faster, but it's also rather "immature" read:stability is debatable...
Offline  
Old 08-18-2008, 07:35 AM   #3 (permalink)
Thumbs Must Hurt
 
Join Date: Nov 2006
Location: Edinburgh
Model: BOLD
Carrier: BT
Posts: 55
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

BES is currently 4.1.4.32. I was advised by BT that this could be the problem. I suppose what I want to know is if it's okay to update to Groupwise client 7.0.3? Will that cause any problems?
Thanks for you help so far though.
Offline  
Old 08-18-2008, 09:54 AM   #4 (permalink)
Knows Where the Search Button Is
 
Join Date: Jun 2006
Location: Los Angeles
Model: 9000
Carrier: AT&T
Posts: 30
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

I can tell you that 7.0.3 Build 976 works with BES 4.1.4 MR1 on SOAP. Our backend is 7.02 HP1. Supposedly 7.0.3 will work on both OAPI and SOAP. I have another BES with OAPI running 7.02 to match the backend server.
Offline  
Old 08-18-2008, 09:57 AM   #5 (permalink)
Thumbs Must Hurt
 
Join Date: Nov 2006
Location: Edinburgh
Model: BOLD
Carrier: BT
Posts: 55
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Cheers for that.
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.